Multiple Cisco Products CVE-2017-6720 Denial of Service Vulnerability

Bugtraq ID: 100933
Class: Design Error
CVE: CVE-2017-6720
Remote: Yes
Local: No
Published: Sep 20 2017 12:00AM
Updated: Sep 20 2017 12:00AM
Credit: Alessandro Celestra of TLogos.
Vulnerable: Cisco Small Business 500 Series Stackable Managed Switch 0
Cisco Small Business 300 Series Managed Switch 0
Cisco ESW2 Series Advanced Switches 0
Cisco 550X Series Stackable Managed Switches 0
Cisco 350X Series Stackable Managed Switches 0
Cisco 350 Series Managed Switches 0
Not Vulnerable: Cisco Small Business 500 Series Stackable Managed Switch 1.4.8.06
Cisco Small Business 300 Series Managed Switch 1.4.8.06
Cisco ESW2 Series Advanced Switches 1.4.8.06
Cisco 550X Series Stackable Managed Switches 2.3.0.130
Cisco 350X Series Stackable Managed Switches 2.3.0.130
Cisco 350 Series Managed Switches 2.3.0.130


 

Privacy Statement
Copyright 2010, SecurityFocus